
/* Class = "NSWindow"; title = "Store Flexibits"; ObjectID = "1"; */
"1.title" = "Store Flexibits";

/* Class = "NSTabViewItem"; label = "Sblocca"; ObjectID = "23"; */
"23.label" = "Sblocca";

/* Class = "NSTabViewItem"; label = "Acquista"; ObjectID = "26"; */
"26.label" = "Acquista";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "33"; */
"33.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Codice:"; ObjectID = "35"; */
"35.title" = "Codice:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "36"; */
"36.ibExternalAccessibilityDescription" = "tuo nome";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "37"; */
"37.placeholderString" = "Tuo Nome";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "Codice di Licenza";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "39"; */
"39.placeholderString" = "Codice";

/* Class = "NSTextFieldCell"; title = "Inserisci il tuo nome e il codice esattamente come appare nella email di acquisto.\n\nPuoi anche fare clic sul link nell'email di acquisto per registrare la licenza di Fantastical 2 automaticamente."; ObjectID = "41"; */
"41.title" = "Inserisci il tuo nome e il codice esattamente come appare nella email di acquisto.\n\nPuoi anche fare clic sul link nell'email di acquisto per registrare la licenza di Fantastical 2 automaticamente.";

/* Class = "NSButtonCell"; title = "Licenza"; ObjectID = "43"; */
"43.title" = "Licenza";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "45"; */
"45.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Annulla Ordine"; ObjectID = "61"; */
"61.title" = "Annulla Ordine";

/* Class = "NSButtonCell"; title = "Apri lo Store nel Browser"; ObjectID = "65"; */
"65.title" = "Apri lo Store nel Browser";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "82"; */
"82.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Codice:"; ObjectID = "83"; */
"83.title" = "Codice:";

/* Class = "NSTextFieldCell"; title = "Licenza di Fantastical"; ObjectID = "111"; */
"111.title" = "Licenza di Fantastical 2";

/* Class = "NSTextFieldCell"; title = "Grazie per avere acquistato Fantastical! Una copia della ricevuta e delle informazioni sulla licenza ti saranno spedite via email."; ObjectID = "144"; */
"144.title" = "Grazie per avere acquistato Fantastical 2! Una copia della ricevuta e delle informazioni sulla licenza ti saranno spedite via email.";

/* Class = "NSTextFieldCell"; title = "Ordine Completo"; ObjectID = "148"; */
"148.title" = "Ordine Completo";

/* Class = "NSButtonCell"; title = "Completa Ordine"; ObjectID = "155"; */
"155.title" = "Completa Ordine";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "aVm-99-HLi"; */
"aVm-99-HLi.title" = "Enter License Code";
